/* fallback */
@font-face {
    font-family: 'Material Symbols Outlined';
    font-style: normal;
    font-weight: 100;
    src: url(https://fonts.gstatic.com/s/materialsymbolsoutlined/v138/kJF4BvYX7BgnkSrUwT8OhrdQw4oELdPIeeII9v6oDMzByHX9rA6RzazHD_dY40KH8nGzv3fzHVJU22ZZLsYEpzC_1veq5Y0.woff2) format('woff2');
}

.material-symbols-outlined {
    font-family: 'Material Symbols Outlined';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
}
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
/* Estilos para motores Webkit y blink (Chrome, Safari, Opera... )*/
*::-webkit-scrollbar {
    -webkit-appearance: none;
}

    *::-webkit-scrollbar:vertical {
        width: 10px;
    }

*::-webkit-scrollbar-button:increment, *::-webkit-scrollbar-button {
    display: none;
}

*::-webkit-scrollbar:horizontal {
    height: 10px;
}

*::-webkit-scrollbar-thumb {
    background-color: var( --bs-tertiary-color);
    border-radius: 20px;
    border: 2px solid var(--bs-body-bg);
}

*::-webkit-scrollbar-track {
    border-radius: 10px;
}


.thema-bg-pricipal {
    /*background: var(--bs-body-bg);
    color: var(--bs-emphasis-color);*/
    /*background: #f0f0f1 !important;*/
    color: black;
}

.thema-bg-secudario {
    background: #fff !important;
    color: black;
}

.thema-bg-Tercero {
    background: var(--bs-dark) !important;
    color: white;
}

a.nav-link.text-white:hover {
    background-color: #1a3f65;
    cursor: pointer;
}

.thema-bg-p-favorito {
    background: #fa7d54 !important;
}

.thema-border-p-favorito {
    border-color: #fa7d54 !important;
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.navbar {
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

body {
    background: var(--bs-light-bg-subtle);
    background: var(--bg-light);
    color: var(--bs-emphasis-color);
}

nav {
    /*background: var(--bs-body-bg);*/
    /*background: var(--bs-secondary-color);*/
    /*border-color: var(--bs-border-color);*/
    /*background: var(--bs-secondary-bg);*/
}

footer {
    background: var(--bs-tertiary-bg);
}

.text-bg-dark {
    color: #fff !important;
    background-color: RGBA(33,37,41,var(--bs-bg-opacity,1)) !important;
}

.text-shadow {
    text-shadow: 0 0.05rem 0.1rem rgb(0 0 0 / 50%);
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
/*html {*/
/*position: relative;*/
/*min-height: 100%;
}

body {
}*/

.footer {
    /*position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px;*/ /* Vertically center the text there */
}

.font-size-sim {
    font-size: 14px;
}



.themed-grid-col {
    padding-top: .75rem;
    padding-bottom: .75rem;
    background-color: rgba(86, 61, 124, .15);
    border: 1px solid rgba(86, 61, 124, .2);
}

.themed-container {
    padding: .75rem;
    margin-bottom: 1.5rem;
    background-color: rgba(0, 123, 255, .15);
    border: 1px solid rgba(0, 123, 255, .2);
}





.b-example-divider {
    height: 3rem;
    background-color: rgba(0, 0, 0, .1);
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.bi {
    vertical-align: -.125em;
    fill: currentColor;
}

.rounded-4 {
    border-radius: .5rem !important;
}

.rounded-5 {
    border-radius: .75rem !important;
}

.rounded-6 {
    border-radius: 1rem !important;
}

.modal-sheet .modal-dialog {
    width: 380px;
    transition: bottom .75s ease-in-out;
}

.modal-sheet .modal-footer {
    padding-bottom: 2rem;
}

.modal-alert .modal-dialog {
    width: 380px;
}

.border-right {
    border-right: 1px solid #eee;
}

.modal-tour .modal-dialog {
    width: 380px;
}

.bootstrap-select {
    padding: 0 !important;
}

@media (max-width: 992px) {
    .nabPersonalizado {
        top: 50px;
        position: fixed;
        width: 100% !important;
    }

    .SubBdMenu {
        left: 0 !important;
        border-radius: 0 !important;
        width: 100% !important;
        top: 48px;
    }

    .SubMenuPerfil {
        width: 100%;
        position: fixed;
        top: 47px !important;
        height: -webkit-fill-available;
        margin-left: initial !important;
        border-radius: 0;
    }
}

.list-group-item {
    /*border: 0;
    border-bottom: 2px solid #e5e5e5;*/
}

    .list-group-item > img {
        width: 40px;
        height: 40px;
    }

    .list-group-item > div {
        height: 40px;
    }

.form-floating-sm {
}

.form-floating > label {
    margin-left: 10px;
}

.form-floating-sm > label {
    margin: 0 10px !important;
    padding: 0.7rem 0.75rem !important;
}

.form-floating-sm > .form-control {
    height: calc(3rem) !important;
    font-size: 13px;
}

#TablaCasulaBdForm {
    z-index: 1;
    display: none;
}

#PanelReultadoBdInfromacion {
    display: none;
    min-width: 350px;
    width: 500px;
    top: 47px;
    z-index: 3;
    overflow: hidden;
    border-radius: 10px;
    background: var(--bs-body-bg);
    color: var(--bs-emphasis-color);
}

.DocSearch-input:focus #panelBdInfromacion {
    display: block !important;
}

/*.DocSearch-Button:active, .DocSearch-Button:focus,*/
.DocSearch-Button:hover {
    /* background: rgba(0,0,0,0.1); */
    /* box-shadow: 0 0 0 0.25rem #ff3f00a6; */
    /*color: var(--docsearch-text-color);*/
    /* outline: none; */
}

.DocSearch-Button {
    --docsearch-searchbox-background:;
    --docsearch-searchbox-color: #fff;
    --docsearch-searchbox-focus-background: rgba(0,0,0,0.25);
    --docsearch-searchbox-shadow:;
    --docsearch-muted-color: rgba(255,255,255,0.65);
    width: 100%;
    margin: 0;
    /*border: 1px solid rgba(255,255,255,0.4);*/
    border-radius: 0.375rem;
}

.addTag {
    min-width: 370px;
    border: 0;
}

.dt-buttons {
}

.dataTables_scroll {
    border-radius: 0.75rem !important;
    overflow: hidden;
    background: var(--bs-body-bg) !important;
    border: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
}

.dataTables_filter {
    margin-top: 15px;
}

    .dataTables_filter label {
        display: block !important;
    }

    .dataTables_filter input {
        height: 41px;
        border-top-right-radius: .5rem !important;
        border-bottom-right-radius: .5rem !important;
    }

.dataTables_info {
    float: left;
}

.dataTables_paginate {
    padding-top: .85em;
    float: right;
}

.pagination {
}

.dt-button-active {
    color: var(--bs-dropdown-link-active-color);
    text-decoration: none;
    background-color: var(--bs-dropdown-link-active-bg);
}

IDCODIGO {
    display: none;
}

.bootstrap-select {
    display: block;
    width: 100% !important;
}

    .bootstrap-select button {
        background: transparent;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5;
        color: var(--bs-body-color);
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        background-color: var(--bs-body-bg);
        background-image: var(--bs-form-select-bg-img), var(--bs-form-select-bg-icon, none);
        background-repeat: no-repeat;
        background-position: right .75rem center;
        background-size: 16px 12px;
        border: var(--bs-border-width) solid var(--bs-border-color);
        border-radius: var(--bs-border-radius);
        transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
        font-size: 12px;
    }

.SubMenuPanel {
    position: fixed;
    width: 83%;
    margin: -16px -18px;
    z-index: 1;
    /*background: var(--bs-body-bg);*/
    padding-bottom: 10px;
}
@media (max-width: 992px) {
    .SubMenuPanel {
        width: 100%;
    }
}